Endpoint
- Method:
GET - Path:
/calendars/{id}/integrations/remote-calendars - Edition: Pro
- Controller:
IntegrationSettingsController@getRemoteCalendars - Route source:
fluent-booking-pro/app/Http/Routes/api.php:37 - Policy:
CalendarPolicy
Get Remote Calendars
GET
/calendars/{id}/integrations/remote-calendars
Handler: IntegrationSettingsController@getRemoteCalendars. Source: fluent-booking-pro/app/Http/Routes/api.php:37.
Authorizations
ApplicationPasswords
WordPress Application Passwords — use Basic auth with username:application_password.
Type
API Key (header: Authorization)
Parameters
Path Parameters
id*
Id path parameter.
Type
Requiredstring
Responses
Successful response.
application/json
JSON
{
"data": [
{
}
],
"total": 0,
"per_page": 0,
"current_page": 0,
"last_page": 0,
"from": 0,
"to": 0
}